@charset "UTF-8";
/* CSS Document */

.quickformWrapperText{
	text-align:center;
}

.quickformWrapperText .header{
	font-family: 'Muli', sans-serif;
	color:#0A8435;
	font-size: 24px;
	text-align: center;
	font-weight: 500;
}

.quickformWrapperText p{
	font-size: 12px;
	color: #ffffff;
	text-align: justify;
	line-height: 18px;
}

.formtext a:link {
	color: #ffffff;
	text-decoration: underline;
}

.formtext a:visited {
	text-decoration: underline;
	color: #ffffff;
}

.formtext a:hover {
	text-decoration: underline;
	color: #cccccc;
}

.formtext a:active {
	text-decoration: underline;
	color: #ffffff;
}


input{
	font-family: 'Muli', sans-serif;
	font-weight:200;
	background-color:#eeeeee; 
	border:0;
}

input[type=text1],input[type=text2],input[type=text3]{
	position:relative;
	float:left;
	height:35px;
	padding:5px;
    margin:8px 0px 10px 0px;
	border-radius:2px;
    -moz-border-radius:2px;
	width:240px;
}


select{
	font-family: 'Muli', sans-serif;
	font-weight:400;
	background-color:#eeeeee; 
	position:relative;
	float:left;
	height:35px;
	padding:5px;
    margin:8px 0px 10px 0px;
	border-radius:5px;
    -moz-border-radius:5px;
	width:240px;
	behaviour:url(../css/PIE.htc);
	border:1px solid #3d65a9;
}


input[type=submit]{
	display: block;
    position:relative;
	float:left;
	color:#ffffff;
	border:1px solid #3d65a9;
	margin:10px 0px 0px 0px;
	padding:2px;
	width:75px;
	height:25px;
	font-size:14px;
    border-radius:2px;
    -moz-border-radius:2px;
	font-size:12px;
	background-color: #061833;   
}

input[type=submit]:hover{
	background-color: #061833;  
}


.formtext {
	position:relative;
	top:50px;
	font-family: 'Muli', sans-serif;
	font-weight:300;
	font-size:16px;
	color:#ffffff;
	text-align:center;
}
